/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


/*= General =================== */

/** General >> Greybutton **/
#greybutton {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        border-radius: 0 !important;
        top: -54px !important;
        z-index: 10 !important;
}
#greybutton:hover {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        border-radius: 0 !important;
        top: -54px !important;
        z-index: 10 !important;
        background: #607a87 !important;
}

/** General >> Button fusion column wrapper **/
#colorcolumn .fusion-column-wrapper {
        color: rgb(255, 255, 255) !important;
        min-height: 58vh !important;
        padding: 30px !important;
}

/** General >> Fusion text heading 3 **/
.fusion-text h3 {
        /** color: rgb(255, 255, 255) !important; **/
	color: #333;
}

/** General >> Slidebox link **/
#slidebox a {
        color: rgb(225, 156, 6) !important;
}

/** General >> Topimage **/
.topimage {
        max-width: 75vw !important;
        min-height: 400px !important;
        z-index: 2 !important;
}

/** General >> Bottomcolor **/
.bottomcolor {
        max-width: 60vw !important;
        height: 400px !important;
        top: -300px !important;
        left: 40vw !important;
        z-index: 1 !important;
}

/** General >> Wp image 22852 **/
.wp-image-22852 {

}

/** General >> Microthemersitestag **/
#microthemersitestag {
        margin-top: -547px !important;
}

/** General >> Wp image 22833 **/
.wp-image-22833 {

}
.wp-image-22833:hover,
.mt-hover {
        /* MT [ sub: 1 | group: animation | event: 1 ] */
        -webkit-animation-name: pulse !important;
        animation-name: pulse !important;
        -webkit-animation-duration: 2s !important;
        animation-duration: 2s !important;
}

/** General >> Fusion text heading 2 **/
.fusion-text h2 {
        padding-top: 20px !important;
        margin-bottom: 1px !important;
}

/** General >> Post content fullwidth box:(29) **/
#stickybottomitem {
        background-color: rgb(255, 255, 255) !important;
        height: auto !important;
        padding-top: 20px !important;
        position: fixed !important;
        bottom: 0 !important;
        left: 0 !important;
        right: 0 !important;
        z-index: 100 !important;
}

/** General >> Fusion footer footer **/
.fusion-footer footer {

}


/*( Phone )*/
@media (max-width: 480px) {

        /*= General =================== */

        /** General >> Bottomcolor **/
        .bottomcolor {
        height: 200px !important;
        top: -150px !important;
}

        /** General >> Topimage **/
        .topimage {
        min-height: 200px !important;
}

        /** General >> Microthemersitestag **/
        #microthemersitestag {
        width: 300px !important;
        margin-top: -308px !important;
}


}

